Bug 152254 - "Tree" is missing in RHEL4
"Tree" is missing in RHEL4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
: FutureFeature
Depends On:
Blocks: 152369
  Show dependency treegraph
 
Reported: 2005-03-26 15:31 EST by Gilles CHAUVIN
Modified: 2008-08-25 12:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-25 12:31:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilles CHAUVIN 2005-03-26 15:31:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20050102 Firefox/1.0

Description of problem:
This component isn't included in RHEL4 !

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  No tree RPM available

Expected Results:  Have the tree RPM

Additional info:
Comment 1 Suzanne Hillman 2005-03-28 17:05:41 EST
Internal RFE bug #152369 entered; will be considered for future releases.
Comment 5 David Lawrence 2006-03-09 20:24:32 EST
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com
Comment 7 RHEL Product and Program Management 2008-08-25 12:31:01 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.